[view]
ConfigItems=ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDINCITY,ZDINPHONE,ZDOUTPHONE,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,CGY,CGJ,CGF,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,
[viewx]
ZDJEXX.x=252
OUTERBANK.x=175
DEFCHECK1.x=272
DEFCHECK2.x=342
DEFCHECK3.x=202
ZDDEF1.x=229
INNERNAME.x=501
INNERBANK.x=503
INNERACC.x=501
ZDDEF2.x=229
OUTERNAME.x=176
OUTERACC.x=177
ZDUSAGE.x=474
INNERSIR.x=103
INNERPHONE.x=503
DEFCHECK4.x=307
DEFCHECK5.x=401
ZDNIAN.x=398
ZDYUE.x=470
ZDRI.x=526
OUTERSIR.x=177
INNERPROV.x=504
INNERCITY.x=629
ZDJEDX.x=184
DEFCHECK6.x=363
DEFCHECK7.x=460
ZDDEF3.x=530
ZDDEF4.x=243
ZDDEF5.x=358
ZDDEF6.x=176
ZDREMARK.x=501
ZDYY.x=598
ZDQW.x=614
ZDBW.x=629
ZDSW.x=644
ZDWY.x=659
ZDQY.x=674
ZDBY.x=690
ZDSY.x=705
ZDY.x=721
ZDJ.x=736
ZDF.x=751
ZDPJBH.x=667
ZDINCOMP.x=534
ZDINBANK.x=535
ZDINBANKACCT.x=534
ZDINPROV.x=537
ZDINCITY.x=651
ZDOUTCOMP.x=229
ZDOUTBANKACCT.x=229
ZDDEF7.x=501
ZDYT.x=506
ZDDEF8.x=194
ZDZFMM.x=205
DEFCHECK0.x=203
ZDOUTPHONE.x=229
ZDINPHONE.x=534
SHPSKR.x=460
SHPHKR.x=148
SELDATE.x=577
[viewy]
ZDJEXX.y=222
OUTERBANK.y=82
DEFCHECK1.y=506
DEFCHECK2.y=506
DEFCHECK3.y=145
ZDDEF1.y=348
INNERNAME.y=134
INNERBANK.y=267
INNERACC.y=176
ZDDEF2.y=399
OUTERNAME.y=136
OUTERACC.y=176
ZDUSAGE.y=442
INNERSIR.y=352
INNERPHONE.y=220
DEFCHECK4.y=145
DEFCHECK5.y=145
ZDNIAN.y=119
ZDYUE.y=119
ZDRI.y=119
OUTERSIR.y=223
INNERPROV.y=311
INNERCITY.y=311
ZDJEDX.y=447
DEFCHECK6.y=110
DEFCHECK7.y=109
ZDDEF3.y=505
ZDDEF4.y=558
ZDDEF5.y=558
ZDDEF6.y=224
ZDREMARK.y=593
ZDYY.y=465
ZDQW.y=465
ZDBW.y=465
ZDSW.y=465
ZDWY.y=465
ZDQY.y=465
ZDBY.y=465
ZDSY.y=465
ZDY.y=465
ZDJ.y=465
ZDF.y=465
ZDPJBH.y=65
ZDINCOMP.y=200
ZDINBANK.y=345
ZDINBANKACCT.y=253
ZDINPROV.y=398
ZDINCITY.y=398
ZDOUTCOMP.y=201
ZDOUTBANKACCT.y=252
ZDDEF7.y=221
ZDYT.y=546
ZDDEF8.y=452
ZDZFMM.y=599
DEFCHECK0.y=506
ZDOUTPHONE.y=300
ZDINPHONE.y=298
SHPSKR.y=197
SHPHKR.y=198
SELDATE.y=117
[viewh]
ZDJEXX.h=19
OUTERBANK.h=19
DEFCHECK1.h=15
DEFCHECK2.h=15
DEFCHECK3.h=15
ZDDEF1.h=19
INNERNAME.h=19
INNERBANK.h=19
INNERACC.h=19
ZDDEF2.h=19
OUTERNAME.h=19
OUTERACC.h=19
ZDUSAGE.h=19
INNERSIR.h=19
INNERPHONE.h=19
DEFCHECK4.h=15
DEFCHECK5.h=15
ZDNIAN.h=17
ZDYUE.h=17
ZDRI.h=17
OUTERSIR.h=19
INNERPROV.h=19
INNERCITY.h=19
ZDJEDX.h=27
DEFCHECK6.h=15
DEFCHECK7.h=15
ZDDEF3.h=19
ZDDEF4.h=19
ZDDEF5.h=19
ZDDEF6.h=19
ZDREMARK.h=22
ZDYY.h=19
ZDQW.h=19
ZDBW.h=19
ZDSW.h=19
ZDWY.h=19
ZDQY.h=19
ZDBY.h=19
ZDSY.h=19
ZDY.h=19
ZDJ.h=19
ZDF.h=19
ZDPJBH.h=19
ZDINCOMP.h=20
ZDINBANK.h=20
ZDINBANKACCT.h=20
ZDINPROV.h=20
ZDINCITY.h=20
ZDOUTCOMP.h=20
ZDOUTBANKACCT.h=20
ZDDEF7.h=19
ZDYT.h=19
ZDDEF8.h=20
ZDZFMM.h=19
DEFCHECK0.h=17
ZDOUTPHONE.h=19
ZDINPHONE.h=17
SHPSKR.h=24
SHPHKR.h=24
SELDATE.h=21
[vieww]
ZDJEXX.w=200
OUTERBANK.w=94
DEFCHECK1.w=46
DEFCHECK2.w=46
DEFCHECK3.w=42
ZDDEF1.w=181
INNERNAME.w=241
INNERBANK.w=241
INNERACC.w=241
ZDDEF2.w=181
OUTERNAME.w=191
OUTERACC.w=190
ZDUSAGE.w=250
INNERSIR.w=135
INNERPHONE.w=200
DEFCHECK4.w=66
DEFCHECK5.w=70
ZDNIAN.w=45
ZDYUE.w=39
ZDRI.w=37
OUTERSIR.w=191
INNERPROV.w=95
INNERCITY.w=86
ZDJEDX.w=400
DEFCHECK6.w=65
DEFCHECK7.w=70
ZDDEF3.w=205
ZDDEF4.w=75
ZDDEF5.w=89
ZDDEF6.w=141
ZDREMARK.w=234
ZDYY.w=12
ZDQW.w=12
ZDBW.w=12
ZDSW.w=12
ZDWY.w=12
ZDQY.w=12
ZDBY.w=13
ZDSY.w=12
ZDY.w=12
ZDJ.w=13
ZDF.w=12
ZDPJBH.w=111
ZDINCOMP.w=226
ZDINBANK.w=226
ZDINBANKACCT.w=226
ZDINPROV.w=85
ZDINCITY.w=69
ZDOUTCOMP.w=181
ZDOUTBANKACCT.w=181
ZDDEF7.w=141
ZDYT.w=230
ZDDEF8.w=100
ZDZFMM.w=139
DEFCHECK0.w=47
ZDOUTPHONE.w=180
ZDINPHONE.w=159
SHPSKR.w=61
SHPHKR.w=61
SELDATE.w=23
[viewv]
ZDJEXX.v=0
OUTERBANK.v=0
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
ZDDEF1.v=1
INNERNAME.v=1
INNERBANK.v=1
INNERACC.v=1
ZDDEF2.v=1
OUTERNAME.v=1
OUTERACC.v=1
ZDUSAGE.v=1
INNERSIR.v=0
INNERPHONE.v=1
DEFCHECK4.v=1
DEFCHECK5.v=1
ZDNIAN.v=1
ZDYUE.v=1
ZDRI.v=1
OUTERSIR.v=1
INNERPROV.v=1
INNERCITY.v=1
ZDJEDX.v=1
DEFCHECK6.v=1
DEFCHECK7.v=1
ZDDEF3.v=1
ZDDEF4.v=1
ZDDEF5.v=1
ZDDEF6.v=0
ZDREMARK.v=1
ZDYY.v=1
ZDQW.v=1
ZDBW.v=1
ZDSW.v=1
ZDWY.v=1
ZDQY.v=1
ZDBY.v=1
ZDSY.v=1
ZDY.v=1
ZDJ.v=1
ZDF.v=1
ZDPJBH.v=1
ZDINCOMP.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINPROV.v=1
ZDINCITY.v=1
ZDOUTCOMP.v=1
ZDOUTBANKACCT.v=1
ZDDEF7.v=0
ZDYT.v=1
ZDDEF8.v=0
ZDZFMM.v=1
DEFCHECK0.v=1
ZDOUTPHONE.v=1
ZDINPHONE.v=1
SHPSKR.v=1
SHPHKR.v=1
SELDATE.v=1
[viewdv]
ZDJEXX.dv=
OUTERBANK.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
ZDDEF1.dv=
INNERNAME.dv=
INNERBANK.dv=
INNERACC.dv=
ZDDEF2.dv=
OUTERNAME.dv=
OUTERACC.dv=
ZDUSAGE.dv=
INNERSIR.dv=
INNERPHONE.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
ZDNIAN.dv=
ZDYUE.dv=
ZDRI.dv=
OUTERSIR.dv=
INNERPROV.dv=
INNERCITY.dv=
ZDJEDX.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDDEF5.dv=
ZDDEF6.dv=
ZDREMARK.dv=
ZDYY.dv=
ZDQW.dv=
ZDBW.dv=
ZDSW.dv=
ZDWY.dv=
ZDQY.dv=
ZDBY.dv=
ZDSY.dv=
ZDY.dv=
ZDJ.dv=
ZDF.dv=
ZDPJBH.dv=
ZDINCOMP.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINPROV.dv=
ZDINCITY.dv=
ZDOUTCOMP.dv=
ZDOUTBANKACCT.dv=
ZDDEF7.dv=
ZDYT.dv=
ZDDEF8.dv=
ZDZFMM.dv=
DEFCHECK0.dv=
ZDOUTPHONE.dv=
ZDINPHONE.dv=
SHPSKR.dv=
SHPHKR.dv=
SELDATE.dv=
